commit: 93d3131fd45018bd9af343d54a80451967dc1225
Author: Michal Privoznik <mprivozn <AT> redhat <DOT> com>
AuthorDate: Wed Oct 21 20:16:20 2020 +0000
Commit: Sergei Trofimovich <slyfox <AT> gentoo <DOT> org>
CommitDate: Wed Oct 21 20:55:00 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=93d3131f
app-emulation/qemu-9999: Reflect targets move
In qemu upstream commit of v5.1.0-1872-gfdb75aeff7 the targets
were moved from "${S}"/default-configs/ to
"${S}"/default-configs/targets/.
Signed-off-by: Michal Privoznik <mprivozn <AT> redhat.com>
Closes: https://github.com/gentoo/gentoo/pull/17992
Signed-off-by: Sergei Trofimovich <slyfox <AT> gentoo.org>
app-emulation/qemu/qemu-9999.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/app-emulation/qemu/qemu-9999.ebuild
b/app-emulation/qemu/qemu-9999.ebuild
index bcd7de23167..2b03ed218ed 100644
--- a/app-emulation/qemu/qemu-9999.ebuild
+++ b/app-emulation/qemu/qemu-9999.ebuild
@@ -334,7 +334,7 @@ check_targets() {
local var=$1 mak=$2
local detected sorted
- pushd "${S}"/default-configs >/dev/null || die
+ pushd "${S}"/default-configs/targets/ >/dev/null || die
# Force C locale until glibc is updated. #564936
detected=$(echo $(printf '%s\n' *-${mak}.mak | sed "s:-${mak}.mak::" |
LC_COLLATE=C sort -u))